body {
margin: 0;
padding: 0;
background-color: #000000;
font-family: "Source Sans 3", calibri, arial, serif;
font-size: 16px;
color: #ffffff;
}

h1 {
font-size: 24px;
font-weight: normal;
}

a {
cursor: pointer;
color: #0066cc; 
}

.banner {
width: 1000px;
height: 40px;
background-color: #111111;
background-size: cover;
background-position: center center; 
text-align: center;
color: #fafafa;
font-weight: bold;
padding: 10px;
box-sizing: border-box;
margin: auto;
}

.description, .contribute {
width: 600px; 
height: 300px; 
background-color: #0a0a0a; 
border-radius: 10px; 
margin: 10px 10px 0px 0px; 
padding: 20px; 
box-sizing: border-box;
}

.feed {
width: 400px; 
height: 610px;  
background-color: #0a0a0a; 
border-radius: 12px;  
margin: 10px 10px 0px 0px; 
padding: 20px; 
box-sizing: border-box;
display: flex;
justify-content: center;
}

.feedlayout {
flex-direction: column;
align-items: center;
box-sizing: border-box;
}

.feedheader {
display: flex; 
align-items: center;
}

.feedbox {
width: 350px; 
height: 40px; 
background-color: #111111;
padding: 10px; 
border-radius: 10px;
margin: 0px 0px 10px 0px;
box-sizing: border-box;
}

ul {
margin: 0px 0px 0px 0px;
}

.contribtn, .contactbtn { 
text-align: center; 
padding: 6px; 
width: 120px; 
border-radius: 16px;
background-color: rgba(0, 69, 186, 0.6);
}

.contribtn:hover, .contactbtn:hover {
cursor: pointer;
filter: brightness(1.2);
}

.contactbtn {
margin: 100px 0px 0px 40px;
}

@media (max-width: 600px) {

.banner {
display: none;
}

.description, .contribute {
width: 350px;
height: 400px;
background-color: #0a0a0a; 
border-radius: 10px; 
margin: 10px 10px 10px 10px; 
padding: 20px; 
box-sizing: border-box;
}

.cdesctwo, .feed {
display: none;
}

.contactbtn {
margin: 0px 0px 0px 87px;
}

.contribtn { 
text-align: center; 
padding: 6px;
width: 120px; 
border-radius: 16px;
background-color: rgb(0 69 186 / 60%);
}

.abouthov, .contacthov {
display: none;
}
}